
/* Font Embedding
---------------------------------*/
@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=ec47416f-6606-44de-b445-509d24b5c88a");

@font-face {
	font-family:"Neo Sans W01";
	src:url("../fonts/2959d89a-a257-4ce7-9cda-63e00f275369.eot?iefix") format("eot");
}
@font-face {
	font-family:"Neo Sans W01";
	src:url("../fonts/2959d89a-a257-4ce7-9cda-63e00f275369.eot?iefix");
	src:url("../fonts/a32c3a17-3242-461c-a048-ca8e775582b1.woff") format("woff"),
		url("../fonts/97316a7d-9db1-4dc1-bd87-e24103d88a81.ttf") format("truetype"),
		url("../fonts/1287ca7a-3ce7-40b7-9612-061d4c793f04.svg#1287ca7a-3ce7-40b7-9612-061d4c793f04") format("svg");
}
@font-face {
	font-family: "Neo Sans W01 Medium";
	src: url("../fonts/85c8556d-8a76-4037-a2e2-0f5fd9dabc03.eot?iefix") format("eot");
}
@font-face {
	font-family: "Neo Sans W01 Medium";
	src: url("../fonts/85c8556d-8a76-4037-a2e2-0f5fd9dabc03.eot?iefix");
	src: url("../fonts/b0eddbbb-9e8e-4e08-bde1-965bb945f73a.woff") format("woff"),
		 url("../fonts/b2931674-c992-42a0-aa22-e9cb15d3383d.ttf") format("truetype"),
		 url("../fonts/af9d27b2-3ca0-47ca-8d5d-4c4665df6305.svg#af9d27b2-3ca0-47ca-8d5d-4c4665df6305") format("svg");
}
/* Core Styles
---------------------------------*/
p {
	font-size: 0.8em;
}
h1 {
	font-family: 'Neo Sans W01 Medium';
	font-size: 2em;
	margin: 0;
	padding: 0;
	font-weight: 500;
}
h2 {
	font-family: 'Neo Sans W01 Medium';
	font-size: 1.5em;
	margin: 0;
	padding: 0;
	font-weight: 500;
}
h3 {
	font-family: 'Neo Sans W01 Medium';
	font-size: 1.1em;
	margin: 0;
	padding: 0;
	font-weight: 500;
}
a:link {
	color: #00b4ed;
}
a:active {
	color: #000;
}
a:visited {
	color: #777;
}
a:hover {
	color: #333;
}
section#standard ul {
	list-style-type: none;
}
section#standard ul li {
	padding: 0 0 6px 20px;
	font-size: 0.9em;
	background: url(../images/bullet.png) 0 4px no-repeat;	
}

/* Fancy Headers
---------------------------------*/
h1.fancy-header {
	display: inline-block;
	padding: 0 10px 0 10px;
	color: #fff;
	background: url(../images/heading-bg-pattern.gif) repeat;
}
h2.product-tag {
	margin: 0;
	padding: 5px 0 5px 0;
	display: inline;
	color: #333;
	word-spacing: -8px;
	text-align: right;
	width: auto;
	background: #fff;
}
h2.product-tag span {
	padding: 4px;
}
h2.product-tag .break-me {
	padding: 0px;
	-webkit-padding-start: 5px;
	word-wrap: break-word;
}
/* Home Intro Section
---------------------------------*/
section#home-intro h1 {
	margin: 0 0 25px 0;
	font-size: 1.3em;
	line-height: 1.4em;
	color: #FFF;
}
/* Meet Dave Section
---------------------------------*/
section#meet-dave h1 {
	font-size: 2.7em;
	margin: 0 0 20px 0;
	padding: 5px 10px 5px 10px;
}
section#meet-dave .dave-content p {
	padding: 0;
	font-size: 1.2em;
	color: #333;
}
/* Product Section
---------------------------------*/
article.product-attributes > header {
	display: inline-block;
	width: 100%;
	line-height: 1.9; 
}
section#product-intro > header h1 {
	margin: 0 0 35px 0;
	padding: 5px 10px 8px 10px;
	font-size: 2.2em;
	line-height: 1.2;
}
article.product-attributes > header h2 {
	font-size: 1.4em;
	color: #444;
}
article.product-description p {
	margin: 0 0 20px 0;
	font-family: 'Neo Sans W01';
	font-size: 1.2em;
	color: #222;
}
section#product-detail header.product-detail-header h1 {
	padding: 0 0 3px 0;
	color: #00bcf0;
	text-transform: uppercase;
	border-bottom: 1px dotted #ccc;
}
section#product-detail .product-detail h2 {
	margin: 0 0 20px 0;
	font-size: 1.3em;
	color: #444;
}
section#product-detail .product-detail p {
	font-size: 0.9em;
	line-height: 1.35em;
}
section#product-detail .product-column h3 {
	margin: 0 0 20px 0;
	color: #333;
}
section#product-detail .product-column p {
	margin: 0 0 20px 0;
	color: #444;
	font-size: 0.8em;
	line-height: 1.35em;
}
/* Standard
------------------------*/
section#standard header h1 {
    margin: 0 0 35px 0;
	padding: 5px 10px 8px 10px;
	font-size: 2.2em;
	line-height: 1.2;	
}
section#standard .content-left p {
	margin: 0 0 20px 0;

	font-size: 1.1em;
	line-height: 1.3em;
	color: #333;
}
section#standard .content-left ul {
	font-size: 1.1em;
	color: #333;
	list-style-type: none;
}
section#standard .content-left ul li {
	margin: 0 0 5px 0;
	padding: 0 0 0 20px;
	background: url(../images/bullet.png) 0 6px no-repeat;
	
}
/* Footer
------------------------*/
.footer-legal p {
	margin: 0;
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
}
.footer-legal a:link, .footer-legal a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.footer-legal a:hover {
	text-decoration: underline;
}
.footer-extra-wrapper p {
	margin: 0;
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
}
.twitter-feed h3, .facebook h3 {
	margin: 0 0 10px 0;
	padding: 0 0 0 50px;
	font-size: 1.05em;
	height: 35px;
	line-height: 35px;
	color: #FFFFFF;
	background: url(../images/twitter.png) 0 0 no-repeat;
}
.facebook h3 {
	padding: 0;
	background: none;
}
.twitter-feed h3 a {
	color: #FFFFFF;
	text-decoration: none;
}
.footer-extra-wrapper a:link, .footer-extra-wrapper a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.footer-extra-wrapper a:hover {
	text-decoration: underline;
}